Bug 1282150 - python-bna: Please update the spec file
python-bna: Please update the spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-bna (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Charalampos Stratakis
Fedora Extras Quality Assurance
:
Depends On:
Blocks: PYTHON3 1282146
  Show dependency treegraph
 
Reported: 2015-11-15 01:27 EST by William Moreno
Modified: 2016-05-07 08:03 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-bna-4.1.0-2.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-07 08:03:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Moreno 2015-11-15 01:27:07 EST
Please update the spec file, provides a python2 subpackage, use the python.provides macro and the %license macro
Comment 1 Jan Kurik 2016-02-24 08:58:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Admin XMLRPC Client 2016-02-26 12:34:08 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2016-02-29 05:00:54 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2016-04-19 11:03:55 EDT
python-bna-4.1.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-12e521b698
Comment 5 Fedora Update System 2016-04-19 16:24:31 EDT
python-bna-4.1.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-12e521b698
Comment 6 Fedora Update System 2016-05-07 08:03:35 EDT
python-bna-4.1.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.